/**
* Icon stylesheet
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
.icon {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	display: inline-block;
	width: 15px;
	height: 10px;
	text-indent: -999999px;
	overflow: hidden;
}
html.backgroundsize .icon {
	background-size: 15px 10px;
}

/* scan
***********************************************************************************************************************/
.icon-scan {
	background-image: url('../images/icons/scan.png');
}
html.backgroundsize .icon-scan {
	background-image: url('../images/icons/scan-2x.png');
}

/* document
***********************************************************************************************************************/
.icon-document {
	background-image: url('../images/icons/document.png');
	width: 9px;
	height: 12px;
}
html.backgroundsize .icon-document {
	background-image: url('../images/icons/document-2x.png');
	background-size: 9px 12px;
}

/* help
***********************************************************************************************************************/
.icon-help {
	background-image: url('../images/icons/help.png');
	display: block;
	width: 14px;
	height: 14px;
}
html.backgroundsize .icon-help {
	background-image: url('../images/icons/help-2x.png');
	background-size: 14px 14px;
}